set terminal latex
set size 2.0,2.0
set output "mess5.tex"
set xlabel "Zeit [$sec$]"
set title "5. Messreihe"
set ylabel "$\frac{Impulse}{18 sec}$"
set logscale y
set label "595" at -9,595   
set xtics 0,18,288
set nokey
set grid
plot [0:288] [1.0:595.0] "messr5.dat" with errorbars 3 0,\
 595*exp(-0.01482*x) with lines 3, "messr5.dat" with lines 4