set terminal latex
set output "langmuir.tex"
set title "Langmuir-Iostherme"
set nokey
set ytics ("$n_\infty$" 5.0, "0" 0.0)
set noxtics
set xlabel "$p$"
set ylabel "$n_a$"
set size 0.8,0.6
plot[0.0:10][0.0:6] 5*x/(x+0.2), 5 with lines 4