set terminal latex
set size 2.0,2.0
set output "mess4.tex"
set xlabel "Zeit [$sec$]"
set title "4. Messreihe"
set ylabel "$\frac{Impulse}{18 sec}$"
set logscale y
set label "645" at -18,645   
set xtics 0,18,288
set nokey
set grid
plot [0:288] [1.0:645] "messr4.dat" with errorbars 3 0,\
 644.2*exp(-0.01521*x) with lines 3, "messr4.dat" with lines 4