set terminal latex
set size 2.0,2.0
set output "mess1.tex"
set xlabel "Zeit [$min$]"
set title "1. Messreihe ($T=22^\circ C$)"
set ylabel "$h_i-h_i' [cm]$"
set logscale y
set xtics 0,4,40
set ytics 4.5,0.5,9.0
set nokey
set nogrid
plot [0:44] [4.5:9.0] "reihe1.txt" with errorbars 1 0,\
 9.2341*exp(-0.01650685*x) with lines 2, "reihe1.txt" with lines 1,\
 5 with lines 4, 5.5 with lines 4, 6 with lines 4, 6.5 with lines 4,\
 7 with lines 4, 7.5 with lines 4, 8 with lines 4, 8.5 with lines 4